## python-games 0.1

=== debian/changelog ===
python-games (0.1) stretch; urgency=low

  * Debian package created; moved into /usr/share

 -- Simon Long <simon@raspberrypi.org>  Mon, 29 Oct 2018 08:22:17 +0000
