=== debian/control ===
Source: python-games
Section: python
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper
Standards-Version: 3.9.8

Package: python-games
Architecture: all
Depends: ${misc:Depends},python-all|python3-all,python-pygame|python3-pygame
Description: Example games written in Python
 A selection of simple example games written in Python using Pygame
